body {
	background: black;
	font-size: 16px;
	font-family: 'Tahoma', sans-serif;
	line-height: 1.3;
	color: #f3f2fb;
}
.hijri_calendar {
	clear: both;
	width: 0px;
	height: 0px;
	display: block;
	float: none!important;
}
#k9jsfumrdf {
	background: url('../foottest/idprod296952/advancedpost.jpg') no-repeat center top;
	width: 100%;
}
#kwt690004 {
	background: url('../foottest/idprod296952/globalwordmark.png') no-repeat center 100px;
}
#c_204 {
	height: 176px;
	text-align: center;
	background: url('../foottest/idprod296952/auth_answer.png') no-repeat center 75px;
}
#ffpw_social-25 {
	background: url('../foottest/idprod296952/andresoknader.png') repeat-y center;
}
#hub-voir {
	max-width: 894px;
	padding: 8px;
	background: #00168b;
	margin: 0 auto;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0 2px 0 0 #4777ff;
	box-shadow: inset 0 2px 0 0 #4777ff;
}
#j_idt152 {
	position: relative;
	text-align: left;
	padding-top: 17px;
	display: block;
	list-style: none;
	padding: 0;
	z-index: 2;
}
#j_idt152 li {
	display: inline-block;
	position: relative;
}
#j_idt152 ul {
	list-style: none;
	padding: 0;
	display: none;
}
#j_idt152 li ul {
	position: relative;
	z-index: 1;
}
#j_idt152 li:hover ul {
	display: block;
	width: 100%;
	position: absolute;
	background-color: #141680;
	background-image: none;
	-moz-box-shadow: inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff;
	-webkit-box-shadow: inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff;
	box-shadow: inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff;
	-webkit-border-bottom-left-radius: 11px;
	-moz-border-radius-bottomleft: 11px;
	border-bottom-left-radius: 11px;
	-webkit-border-bottom-right-radius: 11px;
	-moz-border-radius-bottomright: 11px;
	border-bottom-right-radius: 11px;
}
#j_idt152 li:hover ul a {
	border-bottom: 1px solid #302eaa;
}
#j_idt152 > li:hover ul li:last-child a {
	border-bottom: none;
	-webkit-border-bottom-left-radius: 11px;
	-moz-border-radius-bottomleft: 11px;
	border-bottom-left-radius: 11px;
	-webkit-border-bottom-right-radius: 11px;
	-moz-border-radius-bottomright: 11px;
	border-bottom-right-radius: 11px;
}
#j_idt152 li:hover >ul li {
	text-align: center;
}
#j_idt152 li:hover >ul li a {
	font-size: 0.9em;
	padding: 0px 10px;
	color: white;
	height: 47px;
	display: block;
	line-height: 47px;
	text-decoration: none;
}
#j_idt152 li a {
	font-size: 14px;
	padding: 18px 12px;
	color: #fff;
    
    display: block;
    
    text-decoration: none;
	text-transform: uppercase;
	-moz-box-shadow: inset 0 0 9px #3a3fff;
	-webkit-box-shadow: inset 0 0 9px #3a3fff;
	box-shadow: inset 0 0 9px #3a3fff;
	background-image: url(bbnu-usados/cookielink/beneficio-33.);
	background-image: -moz-linear-gradient(top, #191d9f 0%, #5c51fe 100%);
	background-image: -o-linear-gradient(top, #191d9f 0%, #5c51fe 100%);
	background-image: -webkit-linear-gradient(top, #191d9f 0%, #5c51fe 100%);
	background-image: linear-gradient(top, #191d9f 0%, #5c51fe 100%);
}
#j_idt152 > li a:hover {
	background-color: #050a5c;
	background-image: none;
	-moz-box-shadow: inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff;
	-webkit-box-shadow: inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff;
	box-shadow: inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff;
}
#j_idt152 #eird {
	position: absolute;
	right: 0px;
	top: 0px;
}
#j_idt152 > #c_cat135 > a  {
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	-moz-box-shadow: inset 0 0 8px #ffb910;
	-webkit-box-shadow: inset 0 0 8px #ffb910;
	box-shadow: inset 0 0 8px #ffb910;
	background-image: url(bbnu-usados/cookielink/c345.);
	background-image: -moz-linear-gradient(bottom, #ff5e17 0%, #e00200 100%);
	background-image: -o-linear-gradient(bottom, #ff5e17 0%, #e00200 100%);
	background-image: -webkit-linear-gradient(bottom, #ff5e17 0%, #e00200 100%);
	background-image: linear-gradient(bottom, #ff5e17 0%, #e00200 100%);
}
#j_idt152  #c_cat135 a:hover {
	background-color: #bf1100;
	background-image: none;
	-moz-box-shadow: inset 0 0 8px #ffb910, inset 0 0 8px #ffb910, inset 0 0 8px #ffb910;
	-webkit-box-shadow: inset 0 0 8px #ffb910, inset 0 0 8px #ffb910, inset 0 0 8px #ffb910;
	box-shadow: inset 0 0 8px #ffb910, inset 0 0 8px #ffb910, inset 0 0 8px #ffb910;
}
#j_idt152 li a.d9r {
	-webkit-border-top-left-radius: 11px;
	-moz-border-radius-topleft: 11px;
	border-top-left-radius: 11px;
}
#j_idt152 li a.head2el6 {
	-webkit-border-top-right-radius: 11px;
	-moz-border-radius-topright: 11px;
	border-top-right-radius: 11px;
}
#engage-nav {
	background: #01136a;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#cc-m-9475129479 {
	padding: 10px 0px;
	background: #050a5c;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
#id1128 {
	padding: 20px 0px;
	float: right;
	width: 18%;
}
#homepublistaizq {
	background: url('../foottest/idprod296952/entryid762.png') no-repeat center top;
	min-height: 127px;
	text-align: center;
}
#home_team_pro {
    max-width: 924px;
    margin: 0 auto;
    position: relative;
    color: #fff;
    padding: 0 20px;
    padding-top: 17px;
    font-size: 13px;
}
#chk_accesible {
	max-width: 950px;
	margin: 0 auto;
	color: #a9a1dd;
	text-align: center;
	font-size: 0.7em;
	line-height: 1;
	margin: 0 auto 10px;
}
#alerttitlebar {
	background: url('../foottest/idprod296952/klixoslider_111.png') repeat-x left 18px;
	max-width: 688px;
	margin: 0;
	text-align: justify;
	padding: 14px 0px 10px;
	list-style: none;
	padding: 0;
	padding-bottom: 10px;
	padding-left: 60px;
}
ul#alerttitlebar li ul {
	text-align: left;
}
#alerttitlebar ul {
	list-style: none;
	padding: 0;
	text-align: center;
	font-size: 0.8em;
	margin: 0;
	margin-top: 10px;
}
#alerttitlebar a {
	color: white;
	text-decoration: none;
}
#alerttitlebar a:hover {
	color: #46c8f4;
}
a.form-enquiry {
	position: absolute;
	right: 0px;
	top: 17px;
	font-size: 0.9em;
	padding: 15px 20px;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	-moz-box-shadow: inset 0 0 8px #9e84ff;
	-webkit-box-shadow: inset 0 0 8px #9e84ff;
	box-shadow: inset 0 0 8px #9e84ff;
	background-image: url(bbnu-usados/cookielink/gr_9.);
	background-image: -moz-linear-gradient(bottom, #2d0a6f 0%, #4b18b3 100%);
	background-image: -o-linear-gradient(bottom, #2d0a6f 0%, #4b18b3 100%);
	background-image: -webkit-linear-gradient(bottom, #2d0a6f 0%, #4b18b3 100%);
	background-image: linear-gradient(bottom, #2d0a6f 0%, #4b18b3 100%);
}
a.form-enquiry:hover {
	background-color: #310e78;
	background-image: none;
	-moz-box-shadow: inset 0 0 8px #9e84ff, inset 0 0 8px #9e84ff, inset 0 0 8px #9e84ff;
	-webkit-box-shadow: inset 0 0 8px #9e84ff, inset 0 0 8px #9e84ff, inset 0 0 8px #9e84ff;
	box-shadow: inset 0 0 8px #9e84ff, inset 0 0 8px #9e84ff, inset 0 0 8px #9e84ff;
}
.gqlearnr {
	max-width: 730px;
	margin: 0 auto;
}
.gqlearnr p,
.gqlearnr ul {
	}
.gqlearnr .hrf-entry-429 a {
	color: white;
}
.gqlearnr .hrf-entry-429 {
	list-style-image: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/fn-news-events.png');
}
.gqlearnr .hrf-entry-429 a:hover {
	color: aqua;
}
.gqlearnr p.edkfdgb,
.gqlearnr p.change_cfd {
	width: 48%;
}
.gqlearnr p.edkfdgb {
	float: left;
}
.gqlearnr p.change_cfd {
	float: right;
}
.gqlearnr p a,
#ex_4_3 a,
.gqlearnr a {
	color: #ffffff;
}
.gqlearnr p a:hover,
#ex_4_3 a:hover,
.gqlearnr a {
	text-decoration: underline;
}
h1,
.divnavmatch,
h2,
.entry-wohnen,
h3,
.am-b24,
.gqlearnr .imdb-87,
#areac1fde68 #chk_accesible {
	border-bottom: 1px solid #2e21f9;
}
h1,
.divnavmatch {
    margin: 0;
    font-size: 1em;
    text-transform: uppercase;
    color: #e8dff9;
    font-weight: bold;
    padding-bottom: 5px;
    padding: 15px 5px 20px 10px;
}
h2,
.entry-wohnen {
	margin: 0;
	font-size: 0.95em;
	text-transform: uppercase;
	color: #e8dff9;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: 1px solid #2e21f9;
}
h3,
.am-b24 {
	margin: 0;
	font-size: 0.9em;
	text-transform: uppercase;
	color: #e8dff9;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: 2px solid #2e21f9;
}
.info-top-page {
    
    
    padding: 10px 30px;
    clear: both;
}
.cat_b_div {
	width: 48%;
	float: right;
}
#item_box {
	width: 100%;
	margin: 0 auto;
}
.cite_ref-184 {
	display: block;
	background: url('../foottest/fragment-29548/cc-m-8720961885.png') no-repeat left top;
	min-height: 94px;
	text-align: center;
	color: white;
	text-decoration: none;
	position: relative;
}
.cite_ref-184:hover .container_tp {
	display: block;
}
.cite_ref-184 .container_tp {
	position: absolute;
	display: none;
	width: 90%;
	height: 100%;
	margin: 3% 5% 0;
	background: url('../foottest/fragment-29548/bnr_litr100001.png') no-repeat left top;
	top: 0;
	left: 0;
	z-index: 1;
	text-align: center;
}
.container_tp span {
	display: inline-block;
	padding: 0 0 0 20px;
	color: white;
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/fragment-29548/carousel-icon.png') no-repeat 0 center;
	font-size: 0.8em;
	margin-top: 44%;
}
.aflink {
	display: none;
}
.cite_ref-184 img {
	margin: 2% auto 2.5%;
	max-width: 158px;
}
.cite_ref-184 span.comment-5267 {
	display: block;
	text-align: center;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 5px 0px;
}
.cite_ref-184:hover span.comment-5267 {
	color: #b089ff;
}
.imdb-87 {
	max-width: 700px;
	margin: 0 auto 10px;
}
.clients-45 .content-gauche {
	width: 49%;
}
.content-gauche {
    
    width: 23%;
    display: inline-block;
    vertical-align: top;
    margin: 0.5%;
}
.iktnheader {
	margin: 15px 5px;
}
.iktnheader a {
	display: block;
}
.iktnheader h3,
.iktnheader .am-b24 {
	margin-bottom: 10px;
}
.d4_bnrbdy_6 {
	overflow: hidden;
	height: 285px;
}
.cena_992 {
	background: #031778;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 20px;
	position: relative;
}
.cena_992:hover .hour369:after {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -28px;
	top: 0;
	width: 56px;
	height: 32px;
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/fragment-29548/imghost.png');
}
.cena_992 a {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	display: block;
}
.c_fukko {
	background: #322ba8;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	color: #7d93ff;
	height: 27px;
	line-height: 27px;
	padding: 0px 14px;
	font-size: 0.8em;
}
.idget-11648 {
	padding: 8px 0px 8px 10px;
}
.hour369 {
	background: url('../foottest/fragment-29548/icbelnameg.png') no-repeat left top;
	padding: 1px;
	width: 56px;
	height: 30px;
	float: left;
	position: relative;
}
.idprod167703 {
	color: #5f78f2;
	float: right;
	width: 55px;
	text-align: left;
	font-size: 0.8em;
}
.europulseu_4142 {
	display: block;
	font-size: 1.3em;
}
.jalh-modid169 {
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/fragment-29548/gallery-post-17.png') no-repeat center center;
}
.jalh-modid169 a,
.fcasgyt a {
	display: block;
	margin: 0 auto 15px;
	width: 312px;
	height: 61px;
}
.jalh-modid169 a:hover,
.fcasgyt a:hover {
	background-position: left bottom;
}
.jalh-modid169 a {
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/fragment-29548/id_310.png') no-repeat left top;
}
.fcasgyt {
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/fragment-29548/flower-garden.png') no-repeat center center;
}
.fcasgyt a {
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/fragment-29548/gallerypicture.png') no-repeat left top;
}
#bereich1_b {
	max-width: 700px;
	border: 2px solid #5430b4;
	padding: 8px;
	background: #2d0b6f;
	margin: 0 auto;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#bereich1_b iframe {
	border: none;
	outline: none;
	width: 700px;
	height: 525px;
}
.edd_purchase_78 {
	max-width: 699px;
	margin: 10px auto 0;
	height: 46px;
	background: url('../foottest/idprod296952/analyze-now.png') no-repeat center top;
	color: #2d0b6f;
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 1.5em;
	line-height: 46px;
}
.edd_purchase_78:hover {
	background-position: center bottom;
	color: #ffeb0f;
}
.field_191833 {
	margin: 10px 0 15px;
}
.keywaord {
	position: relative;
	width: 334px;
	height: 176px;
	padding: 5px;
}
.keywaord a {
	width: 344px;
	height: 186px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/get-support/hdrsubcat-1302.png');
}
.field_191833 .keywaord:first-child,
.field_191833 .keycheckform:first-child {
	float: left;
}
.field_191833 .keywaord,
.field_191833 .keycheckform {
	float: right;
}
.keywaord div {
	width: 100%;
	height: 100%;
	display: block;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
}
.cat-7410 {
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/get-support/heel44.jpg');
}
.head_r_u {
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/get-support/cat-272.jpg');
}
.keywaord:hover div {
	background-position: left bottom;
}
.bannerfloatads1 {
	width: 225px;
	height: 120px;
	padding: 2px 3px;
	display: inline-block;
	position: relative;
}
.bannerfloatads1 a {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 229px;
	height: 124px;
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/islam1/hdrsubcat-1302.png') no-repeat;
}
.bannerfloatads1 div {
	width: 100%;
	height: 100%;
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/islam1/c_3827.png') no-repeat;
}
.bannerfloatads1:hover div.bigcate_502 {
	background-position: left bottom;
}
.bannerfloatads1 div.apenas_lojista {
	background-position: -223px top;
}
.bannerfloatads1:hover div.apenas_lojista {
	background-position: -223px bottom;
}
.bannerfloatads1 div.form1[privacy] {
	background-position: -446px top;
}
.bannerfloatads1:hover div.form1[privacy] {
	background-position: -446px bottom;
}
.img_11121,
.clients-45 {
	float: left;
	position: relative;
	width: 49%;
}
.img_11121 {
	padding: 1%;
	margin: 0 0 20px;
}
.img_11121 img,
.cnm2414t img {
	display: block;
}
.cnm2414t {
	background: #2c126c;
	border: 1px solid #5437b1;
	width: 45%;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding: 10px 1% 20px;
	margin: 5px 0;
	-webkit-box-shadow: inset 0px 0px 0px 1px #3c2188;
	-moz-box-shadow: inset 0px 0px 0px 1px #3c2188;
	box-shadow: inset 0px 0px 0px 1px #3c2188;
	text-decoration: none;
	text-align: center;
	float: right;
}
.cnm2414t img {
	margin: 0 0 15px;
}
.cnm2414t span {
	display: inline-block;
	color: white;
	padding: 10px 8%;
	-webkit-box-shadow: inset 0px 0px 30px 1px #7459cc;
	-moz-box-shadow: inset 0px 0px 30px 1px #7459cc;
	box-shadow: inset 0px 0px 30px 1px #7459cc;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	text-transform: uppercase;
}
.cnm2414t span:hover {
	background: #4d348a;
}
.img_11121 a,
.img_11121 .collapsetwoa {
	width: 100%;
	height: 100%;
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/framebd/hdrsubcat-1302.png') no-repeat;
	position: absolute;
	left: 0;
	top: 0;
}
#files52 {
	display: block;
	width: 134px;
	height: 86px;
	margin: 0 auto;
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/idprod296952/contactyoutube.png') no-repeat;
}
#files52:hover {
	background-position: left bottom;
}
#ityx p {
	font-size: 0.77em;
}
.adsense_top_ad {
	margin: 0 auto;
	text-align: center;
}
.add_new {
	padding-top: 5px;
	text-align: center;
}
.equipment344574,
.fman23 {
	display: block;
	margin: 0 auto 15px;
	width: 693px;
	height: 200px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.equipment344574:hover,
.fman23:hover {
	background-position: left bottom;
}
.equipment344574 {
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/helpline-block/hero_player.jpg') no-repeat;
}
.fman23 {
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/helpline-block/anchorboxid_288.jpg') no-repeat;
}
#dingwei {
	max-width: 730px;
	position: relative;
	margin: 0 auto;
	width: 100%;
}
#collapse4ji {
	display: block;
	height: 53px;
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/helpline-block/ch-22-1247/foottest/el-content.jpg') no-repeat;
	height: 100px;
	position: relative;
	background-size: cover;
}
#collapse4ji:before {
	content: '';
	display: block;
	position: absolute;
	width: 240px;
	height: 53px;
	margin: -27px 0 0 -120px;
	top: 50%;
	left: 50%;
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/helpline-block/ch-22-1247/foottest/destroy_ie6_bg.png') center top;
}
#antimonio {
	display: block;
	margin: 0 auto;
	padding: 2px 0;
	width: 182px;
	height: 55px;
}
#collapse4ji:hover:before {
	background-position: center center;
}
#collapse4ji:active:before {
	background-position: center bottom;
}
#fav-597421 {
	background: #09157e;
	border-bottom: 5px solid #01136a;
}
#fth404 {
	position: absolute;
	width: 304px;
	left: 0;
	top: 0;
}
#arenkorbhead {
	color: white;
	text-align: center;
	display: block;
	margin: 0 0 15px;
	font-size: 0.8em;
	padding: 5px 0 0;
}
#arenkorbhead:active {
	color: #3337f6;
}
#areac1fde68 {
	text-align: center;
}
#areac1fde68 #chk_accesible {
	color: #63c3ff;
	padding: 10px 0;
}
#image_short {
	display: block;
	width: 23px;
	height: 23px;
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -12px;
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/helpline-block/ch-22-1247/foottest/hoverorange.png') no-repeat;
}
#image_short:hover {
	background-position: left center;
}
#image_short:active {
	background-position: left bottom;
}
#dingwei .file-86410 {
	position: relative;
	text-decoration: none;
	font-size: 1.2em;
	color: white;
	padding: 25px 16px;
	background: #0022ad;
	background: -moz-linear-gradient(top, #0022ad 30%, #031d8a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%, #0022ad), color-stop(100%, #031d8a));
	background: -webkit-linear-gradient(top, #0022ad 30%, #031d8a 100%);
	background: -o-linear-gradient(top, #0022ad 30%, #031d8a 100%);
	background: -ms-linear-gradient(top, #0022ad 30%, #031d8a 100%);
	background: linear-gradient(to bottom, #0022ad 30%, #031d8a 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#0022ad', endColorstr='#031d8a', GradientType=0);
}
#dingwei a {
	display: block;
}
#dingwei .file-86410:after {
	content: '';
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -12px;
	display: block;
	width: 24px;
	height: 24px;
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/helpline-block/ch-22-1247/foottest/index02-link.png') no-repeat;
}
#dingwei .df-4-seb11129:after {
	background-position: left bottom;
}
#dingwei .file-86410:hover,
#dingwei .df-4-seb11129,
#dingwei .file-86410:active {
	background: #d755fd;
	background: -moz-linear-gradient(top, #d755fd 30%, #b53462 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%, #d755fd), color-stop(100%, #b53462));
	background: -webkit-linear-gradient(top, #d755fd 30%, #b53462 100%);
	background: -o-linear-gradient(top, #d755fd 30%, #b53462 100%);
	background: -ms-linear-gradient(top, #d755fd 30%, #b53462 100%);
	background: linear-gradient(to bottom, #d755fd 30%, #b53462 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#d755fd', endColorstr='#b53462', GradientType=0);
}
#elmapa37,
#elmapa37 ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#elmapa37 li ul li:last-child a {
	border: none;
}
#elmapa37 li ul {
	display: none;
}
#elmapa37 li ul li a {
	border-bottom: 1px dotted #2e3572;
	color: white;
	padding: 20px 0 20px 3%;
	width: 90%;
	margin: 0 auto;
	text-decoration: none;
}
#elmapa37 li ul li a:hover {
	color: #ec02ee;
}
#elmapa37 {
	position: relative;
	z-index: 1000000;
	background: #060e5a;
}
#fth404 {
	width: 0;
	overflow: hidden;
}
#cc-m-9130927570 {
	position: absolute;
	top: 50%;
	margin-top: -7px;
	left: 15px;
	width: 18px;
	height: 15px;
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/helpline-block/ch-22-1247/foottest/gthumbs15457.png') no-repeat;
}
.category_2633 {
	overflow: hidden;
}
.category_2633 h1,
.category_2633 .divnavmatch,
.category_2633 h2,
.category_2633 .entry-wohnen,
.category_2633 h3,
.category_2633 .am-b24,
.category_2633 .gqlearnr .imdb-87 {
	color: white;
	text-align: center;
	padding: 5px 0;
	font-weight: 100;
}
#aiyf2yqjnk001 {
	display: block;
}
#c7425d04583051,
#aiyf2yqjnk001 img {
	border: 1px solid #4b7cfb;
	margin: 15px auto;
	max-width: 924px;
	width: 98%;
	display: block;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/id_1596.jpg') center top;
}
#c7425d04583051 {
	height: 241px;
}
#d2b5520a86b5,
#hpsearchblock {
	width: 344px;
	height: 186px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
#d2b5520a86b5 {
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/clm_80.png') center top no-repeat;
}
#hpsearchblock {
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/hidden_ad_x1.png') center top no-repeat;
}
#d2b5520a86b5:hover,
#hpsearchblock:hover {
	background-position: center bottom;
}
#c7425d04583051:hover,
#d2b5520a86b5:hover,
#hpsearchblock:hover {
	background-position: center bottom;
}
#feature_navi ul li,
#feature_navi ul {
	font-size: 1em;
	color: #0fa2ff;
}
#feature_navi a {
	color: #ffffff;
	text-decoration: none;
}
#feature_navi a:hover {
	text-decoration: underline;
}
#header-is-guest img {
	display: block;
}
#header-is-guest a {
	width: 135px;
	position: relative;
	margin: 0 auto 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background: #2a22de;
	background: -moz-linear-gradient(top, #2a22de 0%, #0505a7 40%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2a22de), color-stop(40%, #0505a7));
	background: -webkit-linear-gradient(top, #2a22de 0%, #0505a7 40%);
	background: -o-linear-gradient(top, #2a22de 0%, #0505a7 40%);
	background: -ms-linear-gradient(top, #2a22de 0%, #0505a7 40%);
	background: linear-gradient(to bottom, #2a22de 0%, #0505a7 40%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#2a22de', endColorstr='#0505a7', GradientType=0);
}
#header-is-guest a:hover:after {
	content: '';
	position: absolute;
	display: block;
	background: url('cookieelfogadas.'/blocs-right/entryid249/framec9y4p4/callcenterpara/body-size/foottest/disclaimer103.jpg') no-repeat;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	position: relative;
}
.all-cmt-42935 {
	display: block;
	margin: 0 auto;
	width: 557px;
	height: 94px;
	background: url('/blocs-right/entryid249/framec9y4p4/callcenterpara/body-size/foottest/eradv.png') center top no-repeat;
	border: none;
	position: absolute;
	bottom: 0;
}
.js_dtdpoptlink {
	text-align: center;
	display: block;
	background: url('/blocs-right/entryid249/framec9y4p4/callcenterpara/body-size/foottest/disclaimer103.jpg') center center no-repeat transparent;
	border: none;
	width: 100%;
	color: white;
	margin: 10px 0 0;
}
.all-cmt-42935:hover {
	background-position: center center;
}
.all-cmt-42935:active {
	background-position: center bottom;
}
.attachment_5073 textarea,
.fir_home {
	margin: 0 auto;
	display: block;
}
.fir_home {
	width: 456px;
	text-align: center;
	margin-bottom: 15px;
}
.afscontainer,
.client_mj {
	padding: 12px;
	width: 196px;
}
.attachment_5073 textarea,
.afscontainer,
.client_mj {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	overflow: hidden;
	background: #1c2571;
	-webkit-box-shadow: inset 0px 1px 5px 0px #070707;
	-moz-box-shadow: inset 0px 1px 5px 0px #070707;
	box-shadow: inset 0px 1px 5px 0px #070707;
	border: none;
	font-size: 0.9em;
}
.attachment_5073 textarea {
	width: 424px;
	padding: 10px 12px 0;
	height: 150px;
	resize: none;
	position: relative;
	z-index: 1;
}
.href15 {
	position: relative;
	padding: 10px 10px 10px 90px;
	margin: 0 0 20px;
	border: 1px solid #1e44d4;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}
textarea.city_item_53 {
	display: block;
	background: transparent;
	resize: none;
	width: 100%;
	height: 100%;
}
.htn,
.entryid1346 {
	background: url('/blocs-right/entryid249/framec9y4p4/callcenterpara/body-size/foottest/join-dn-button.png') no-repeat;
	position: absolute;
	left: 10px;
	top: -35px;
	padding: 5px;
}
.ctt_29717 {
	padding: 0 0 5px 90px;
}
.edit20345 {
	float: left;
}
.id_tfzxddo {
	float: right;
	font-size: 0.8em;
	padding: 0 20px 0 0;
}
.ctt_29717:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	clear: both;
}
.company_access {
	margin: 0 0 20px;
}
#button-19535 div.captcha-layer a {
	display: inline-block;
}
.comment-219097 {
	text-align: center;
	margin-top: 10px;
}
#category_212,
#auya {
	width: 695px;
	margin: 0 auto 15px;
}
#category_212 {
	display: block;
	height: 200px;
}
#category_212:hover {
	background-position: left bottom;
}
.comment-43756,
.koszykdiv {
	background: url('/blocs-right/entryid249/flf_20935_title/communitypicsc/defs88/img_8643488.jpg') no-repeat;
}
.byc {
	background: url('/blocs-right/entryid249/flf_20935_title/communitypicsc/defs88/e511fa138e.jpg') no-repeat;
}
.barra_fb {
	background: url('/blocs-right/entryid249/flf_20935_title/communitypicsc/defs88/btnbuscarref.jpg') no-repeat;
}
#auya {
	display: block;
	position: relative;
}
#auya span {
	color: #aaa7be;
	position: absolute;
	top: 8px;
	left: 12px;
}
#attachment_8883 {
	margin: 15px 0 0;
}
#attachment_8883 a,
#attachment_8883 a img {
	display: block;
	margin: 0 auto;
}
#attachment_8883 a {
	margin-bottom: 15px;
}
#albumpos7:after {
	content: '';
	display: block;
	clear: both;
}
.failed-failed {
	float: left;
	color: #a9a1dd;
	line-height: 26px;
}
.ayurveda-yoga {
	display: block;
	width: 694px;
	height: 187px;
	margin: 0 auto;
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/cms5.jpg') no-repeat;
}
.ayurveda-yoga:hover {
	background-position: left bottom;
}
#ex_4_3 {
	list-style-position: inside;
	padding: 0 0 10px;
	font-size: 0.75em;
	line-height: 1.5em;
}
#ex_4_3 li {
	color: #b089fa;
}
.cite_ref-184,
.cite_ref-184 .container_tp,
.img_11121 a,
.img_11121 .collapsetwoa {
	background-size: contain;
}
#content-height {
	max-width: 1000px;
	margin: 0 auto;
	padding: 10px;
	overflow: hidden;
	width: 100%;
}
#content-height span,
#content-height a {
	display: block;
}
#content-height .aq-block-20-3 {
	margin: 0 auto 15px;
}
#content-height .abs5 {
	padding-top: 5px;
	float: right;
}
#content-height .bkqtdl5a {
	float: left;
	width: 446px;
	height: 51px;
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/drraos/btn-featured.png') no-repeat;
}
#content-height .element_text_93 {
	float: left;
	margin-left: 20px;
	width: 213px;
	height: 51px;
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/drraos/adi_8241.png') no-repeat;
}
#content-height .bkqtdl5a:hover,
#content-height .element_text_93:hover {
	background-position: left -54px;
}
#article-posts {
	background-image: linear-gradient(to top, #787878 0%, #aeaeae 50%, #787878 100%);
}
#c1163 {
	background-image: linear-gradient(to top, #578e25 0%, #91b073 50%, #578e25 100%);
}
#c1163:hover {
	background: #91b073;
}
#article-posts:hover {
	background: #aeaeae;
}
#article-posts:before,
#c1163:before {
	content: '';
	display: block;
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -29px;
	width: 50px;
	height: 58px;
}
#c1163:before {
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/drraos/header_ad_type.png') no-repeat center center;
}
#article-posts:before {
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/drraos/friss96.png') no-repeat center center;
}
#deuxieme:after,
.abs5:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	clear: both;
}
#deuxieme {
	margin: 0 auto;
	width: 100%;
	max-width: 720px;
}
#deuxieme a {
	float: left;
	width: 230px;
	height: 70px;
	display: block;
	box-shadow: 0 0 0 2px #000, 0 0 0 3px #ffc912;
	border-radius: 5px;
	text-decoration: none;
	margin: 0 0 20px 0;
	text-align: center;
	color: white;
	line-height: 70px;
	padding-left: 65px;
	position: relative;
	font-size: 22px;
}
#deuxieme a:nth-child(2) {
	float: right;
}
.conone5,
.anchor_iprkpmnw,
.form1_box,
.grad1220-3,
.df-100-hed88ed2,
.class2select,
.ind_50 {
	width: 32px;
	height: 32px;
	background: url(/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/drraos/fghzgyskm.png) no-repeat;
	float: left;
	margin: 0 10px 0 0;
}
.anchor_iprkpmnw {
	background-position: -32px 0px;
}
.form1_box {
	background-position: -64px 0px;
}
.grad1220-3 {
	background-position: -96px 0px;
}
.df-100-hed88ed2 {
	background-position: -128px 0px;
}
.class2select {
	background-position: -160px 0px;
}
.ind_50 {
	background-position: -192px 0px;
}
.cover_widget-2 {
	clear: both;
}
@media screen and (max-width: 800px){
	.content-gauche{
	width: 180px;
	}
	.imdb-87{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	}
	.info-top-page{
	padding: 10px 7px;
	}
	#home_team_pro{
	padding: 10px 10px 0;
	font-size: 14px;
	background: black;
	}
	#ityx p{
	font-size: 15px;
	}
	#k9jsfumrdf{
	background: #1e44d4;
	}
	#homepublistaizq{
	background-color: black;
	}
}
@media screen and (max-width: 450px){
	#j_idt152 li{
	width: 100%;
	text-align: center;
	}
}